#!/bin/sh
echo 'name: SHA
version: 1.6.1
id: SHA-1.6.1-beefbea07d29960bb68313545ed67701

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>,
            Raphael Javaux <raphaeljavaux@gmail.com>
stability: stable
homepage:
package-url:
synopsis: Implementations of the SHA suite of message digest functions
description: This library implements the SHA suite of message digest functions,
             according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
             as the SHA-based HMAC routines. The functions have been tested
             against most of the NIST and RFC test vectors for the various
             functions. While some attention has been paid to performance,
             these do not presently reach the speed of well-tuned libraries,
             like OpenSSL.
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>, Brian Lewis <brian@lorf.org>
exposed: True
exposed-modules: Data.Digest.Pure.SHA
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/SHA-1.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/SHA-1.6.1
              /usr/local/lib
hs-libraries: HSSHA-1.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         binary-0.5.1.1-892d005288e00f169454c4023d29559e
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/SHA-1.6.1/html/SHA.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/SHA-1.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
